KiokuDB-Serializer-Crypt

Prerequisites

KiokuDB-Serializer-Crypt declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Crypt::Util0Crypt-Util-0.11122.86
KiokuDB0KiokuDB-0.57125.71
namespace::autoclean0namespace-autoclean-0.20134.29

KiokuDB-Serializer-Crypt declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.88Test-Simple-1.001006128.57
Test::Requires0Test-Requires-0.08134.29

KiokuDB-Serializer-Crypt declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.31ExtUtils-MakeMaker-6.98131.428571428571